<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<script src="https:/use.fontawesome.com.d1341f9b7a.js"></script>
	<link rel="stylesheet" type="text/css" href="style.css">
	<title>Personal Website</title>
</head>
<body>
	<div class="box">
		<img src="profile2.jpg" alt="" class="box-img">
		<h1>KURT VERGEL DE DIOS</h1>
		<h5>IT STUDENT - CEU MAKATI</h5>
	<p>My skill is Web Developer, a programmer specialized in, or explicitly engaged in, the creation of World Wide Web applications, or applications running over HTP from a web server to a web browser. As a Web Developer, I am interested in designing, building and implementing websites on the Internet.</p>
	<p>CONTACT ME: VERGELDEDIOS1820222@MKT.CEU.EDU.PH<P>
	

</div>
</body>
</html>